BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	FONT-SIZE: 100%
}
H2 {
	FONT-SIZE: 100%
}
H3 {
	FONT-SIZE: 100%
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0; TEXT-DECORATION: underline
}
.align_right {
	TEXT-ALIGN: right
}
 HTML .q {
	HEIGHT: 1%
}
UNKNOWN {
	HEIGHT: 1%
}
.q:unknown {
	CLEAR: both; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 0px; content: ""
}
.clear {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 0px
}
.float_left {
	FLOAT: left
}
.float_right {
	FLOAT: right
}
BODY {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_bg.jpg) #c0a46b repeat-x left 42px
}
#header {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_header.jpg) no-repeat; MARGIN: 0px auto; WIDTH: 1000px; TEXT-INDENT: -9999px; HEIGHT: 363px
}
#header A {
	DISPLAY: inline; OVERFLOW: hidden; POSITION: relative
}
.logo_a {
	FLOAT: left; MARGIN: 26px 0px 0px 48px; WIDTH: 100px; HEIGHT: 60px
}
.home_a {
	FLOAT: right; MARGIN: 17px 42px 0px 0px; WIDTH: 139px; HEIGHT: 34px
}
#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 105px; PADDING-BOTTOM: 0px; MARGIN: -94px auto 0px; WIDTH: 895px; TEXT-INDENT: -9999px; PADDING-TOP: 0px; HEIGHT: 94px
}
#nav A {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden; WIDTH: 147px; HEIGHT: 94px
}
.nav_1:hover {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_navon.jpg) no-repeat -5px top
}
.nav_1on {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_navon.jpg) no-repeat -5px top
}
.nav_2:hover {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_navon.jpg) no-repeat -152px top
}
.nav_2on {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_navon.jpg) no-repeat -152px top
}
.nav_3:hover {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_navon.jpg) no-repeat -299px top
}
.nav_3on {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_navon.jpg) no-repeat -299px top
}
.nav_4:hover {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_navon.jpg) no-repeat -447px top
}
.nav_4on {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_navon.jpg) no-repeat -447px top
}
#content {
	PADDING-RIGHT: 105px; PADDING-LEFT: 105px; BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_box.jpg) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 790px; PADDING-TOP: 0px
}
.pay_nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 36px; BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_paynav.jpg) no-repeat 43px top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 44px
}
.pay_nav A {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 0px 7px; OVERFLOW: hidden; WIDTH: 136px; TEXT-INDENT: -9999px; HEIGHT: 44px
}
.pay1nav {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_paynav.jpg) no-repeat left -44px
}
.pay2nav {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_paynav.jpg) no-repeat -143px -44px
}
.pay {
	PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 30px
}
.pay P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 97px; BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_ico.gif) no-repeat 12px 5px; PADDING-BOTTOM: 0px; COLOR: #653106; TEXT-INDENT: -65px; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.pay_table {
	BORDER-RIGHT: #ce9449 1px solid; BORDER-TOP: #ce9449 1px solid; DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 0px 100px; BORDER-LEFT: #ce9449 1px solid; LINE-HEIGHT: 22px; BORDER-BOTTOM: #ce9449 1px solid; BORDER-COLLAPSE: collapse
}
.pay_table TR TD {
	BORDER-RIGHT: #c4ae6f 0px solid; BORDER-TOP: #c4ae6f 1px solid; BACKGROUND: #e9d392; BORDER-LEFT: #c4ae6f 0px solid; COLOR: #9d5112; BORDER-BOTTOM: #c4ae6f 1px solid; TEXT-ALIGN: center
}
.pay_table TR TD.pay_tdbg {
	BACKGROUND: #e7e093
}
.pay_table TR TH {
	BACKGROUND: #d8b86a; WIDTH: 100px; COLOR: #573d2e
}
.pay_table_img {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img.png) no-repeat; FLOAT: right; WIDTH: 379px; HEIGHT: 321px
}
.pay_note {
	PADDING-RIGHT: 0px; PADDING-LEFT: 100px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.pay_note H3 {
	FONT-SIZE: 12px; COLOR: #573d2e
}
.pay_note P {
	COLOR: #573d2e; TEXT-INDENT: 2em
}
.act_nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 28px; BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_navon.jpg) no-repeat left -94px; PADDING-BOTTOM: 0px; WIDTH: 517px; PADDING-TOP: 0px; HEIGHT: 44px
}
.act_nav A {
	DISPLAY: block; FLOAT: left; OVERFLOW: hidden; WIDTH: 71px; TEXT-INDENT: -9999px; HEIGHT: 44px
}
.surprize_nav {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_navon.jpg) no-repeat left -138px
}
.act_note {
	PADDING-RIGHT: 5px; PADDING-LEFT: 26px; BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_txtbox.gif) no-repeat left -12px; PADDING-BOTTOM: 0px; MARGIN: 12px auto 0px; WIDTH: 757px; PADDING-TOP: 15px
}
.act_noteend {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_txtbox.gif) no-repeat; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 788px; HEIGHT: 11px
}
.act_notetxt {
	FLOAT: left; WIDTH: 500px; LINE-HEIGHT: 150%
}
.act_notetxt H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; FONT-SIZE: 14px; BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_ico.gif) no-repeat; PADDING-BOTTOM: 0px; COLOR: #fd0000; PADDING-TOP: 0px
}
.act_notetxt H1 STRONG {
	FONT-SIZE: 16px; FONT-FAMILY: "黑体"
}
.act_notetxt P {
	COLOR: #9d5112; LINE-HEIGHT: 22px
}
.act_notetxt P.txtnote {
	PADDING-RIGHT: 0px; PADDING-LEFT: 38px; PADDING-BOTTOM: 0px; TEXT-INDENT: -18px; PADDING-TOP: 0px
}
.act_img1 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img.jpg) no-repeat; FLOAT: right; WIDTH: 257px; HEIGHT: 200px
}
.act_img2 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img.jpg) no-repeat; FLOAT: right; WIDTH: 257px; HEIGHT: 200px
}
.act_img3 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img.jpg) no-repeat; FLOAT: right; WIDTH: 257px; HEIGHT: 200px
}
.act_img4 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img.jpg) no-repeat; FLOAT: right; WIDTH: 257px; HEIGHT: 200px
}
.act_img5 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img.jpg) no-repeat; FLOAT: right; WIDTH: 257px; HEIGHT: 200px
}
.act_img6 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img.jpg) no-repeat; FLOAT: right; WIDTH: 257px; HEIGHT: 200px
}
.act_img7 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img.jpg) no-repeat; FLOAT: right; WIDTH: 257px; HEIGHT: 200px
}
.act_img8 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img.jpg) no-repeat; FLOAT: right; WIDTH: 257px; HEIGHT: 200px
}
.act_img9 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img.jpg) no-repeat; FLOAT: right; WIDTH: 257px; HEIGHT: 200px
}
.act_img10 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img.jpg) no-repeat; FLOAT: right; WIDTH: 257px; HEIGHT: 200px
}
.act_img11 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img.jpg) no-repeat; FLOAT: right; WIDTH: 257px; HEIGHT: 200px
}
.act_img1 {
	HEIGHT: 213px
}
.act_img2 {
	BACKGROUND-POSITION: left -231px; HEIGHT: 213px
}
.act_img3 {
	BACKGROUND-POSITION: left -470px; HEIGHT: 213px
}
.act_img4 {
	BACKGROUND-POSITION: left -690px
}
.act_img5 {
	BACKGROUND-POSITION: left -940px
}
.act_img6 {
	BACKGROUND-POSITION: left -1130px
}
.act_img7 {
	BACKGROUND-POSITION: left -1320px
}
.act_img8 {
	BACKGROUND-POSITION: left -1510px
}
.act_img9 {
	BACKGROUND-POSITION: left -1695px
}
.act_img10 {
	BACKGROUND-POSITION: left -1890px
}
.point_nav {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_paynav.jpg) no-repeat 7px -133px; HEIGHT: 44px
}
.point_nav A {
	DISPLAY: inline; FLOAT: left; MARGIN: 1px 0px 0px 7px; OVERFLOW: hidden; WIDTH: 136px; TEXT-INDENT: -9999px; HEIGHT: 43px
}
.point1nav {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_paynav.jpg) no-repeat left -90px
}
.point2nav {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_paynav.jpg) no-repeat -143px -90px
}
.point {
	DISPLAY: none; MARGIN: 20px auto 0px
}
.point TABLE {
	BORDER-RIGHT: #ce9449 1px solid; BORDER-TOP: #ce9449 1px solid; BACKGROUND: #e9da92; BORDER-LEFT: #ce9449 1px solid; WIDTH: 100%; LINE-HEIGHT: 22px; BORDER-BOTTOM: #ce9449 1px solid; BORDER-COLLAPSE: collapse
}
.point TABLE TR TH {
	BACKGROUND: #d8b86a; COLOR: #8a3226
}
.point TABLE TR TD {
	BORDER-RIGHT: #ce9449 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ce9449 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ce9449 1px solid; COLOR: #9d5112; PADDING-TOP: 5px; BORDER-BOTTOM: #ce9449 1px solid; WHITE-SPACE: nowrap
}
.point TABLE TR TD STRONG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_ico.gif) no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.red {
	COLOR: #fe0000
}
.pink {
	COLOR: #ec0ab4
}
.cyan {
	COLOR: #026390
}
.green {
	COLOR: #269e01
}
.td_ico1 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img2.jpg) no-repeat right top; WIDTH: 360px; HEIGHT: 156px
}
.td_ico2 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img2.jpg) no-repeat right -172px; WIDTH: 136px; HEIGHT: 128px
}
.td_ico3 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img2.jpg) no-repeat right -340px; HEIGHT: 70px
}
.td_ico4 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img2.jpg) no-repeat right -480px; WIDTH: 300px; HEIGHT: 50px
}
.td_ico5 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img2.jpg) no-repeat right -590px; HEIGHT: 60px
}
.td_ico6 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img2.jpg) no-repeat right -699px; HEIGHT: 55px
}
.td_ico7 {
	BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_img2.jpg) no-repeat right -799px; HEIGHT: 55px
}
#footer {
	PADDING-RIGHT: 11px; PADDING-LEFT: 11px; BACKGROUND: url(//ossweb-img.qq.com/images/speed/act/a20090720qdllz/act_foot.png) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 820px; PADDING-TOP: 86px; HEIGHT: 156px
}
.foot_logo {
	DISPLAY: inline; FLOAT: left; MARGIN: 5px 0px 0px 35px; WIDTH: 169px; POSITION: relative
}
.foot_logo A {
	DISPLAY: inline; FLOAT: left; HEIGHT: 32px
}
.foot_logo A.a1 {
	WIDTH: 93px
}
.foot_logo A.a2 {
	MARGIN: 0px 0px 0px 5px; WIDTH: 71px
}
.foot_info {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 0px 20px; WIDTH: 528px; POSITION: relative
}
.foot_info P {
	COLOR: #fffffe; LINE-HEIGHT: 22px
}
.foot_info P A {
	COLOR: #fffffe
}
.foot_info P SPAN {
	MARGIN: 0px 5px
}
.foot_info P A:hover {
	COLOR: #fffffe; TEXT-DECORATION: underline
}
.foot_info P SPAN.c02 {
	DISPLAY: block; MARGIN: -22px 0px 0px; TEXT-ALIGN: right
}